1. Footballsandite's Avatar
    Okay thank you for looking and trying to help.
    I will try to list as many details as possible
    First off i have a iphone 3gs 4.0.2 (8A400)
    I am a ATT user my model num is mb716ll
    And my serial number is 87002LA13NQ
    And model firmware is 5.13.04

    I jailbroke a long time ago using spirit but i was a dumb a and upgraded to 4.0. I have looked at all the downgrade forums and jailbreak forums but none have seen to work, maybe i am doing something wrong? I want to jailbreak it or downgrade to 4.0.1 so i can use jailbreakme. Can i do that? Any help would be nice!
    2010-09-08 05:43 AM
  2. azraeil's Avatar
    Have you tried these methods below?

    Method 1

    1. Point your host file to Cydia - add these line in your host file (74.208.10.249 gs.apple.com) and do a shift+restore and use the official Apple firmware for 3.1.2/3.1.3 - You can download the firmware from this site or iClarified (http://www.iclarified.com/entry/index.php?enid=750)


    Method 2

    2. Get the blobs from Cydia using TinyUmbrella and do a local server upgrade
    a. Download the latest version of TU (4.02.05 I think)
    b. Run TU, connect your iPhone, click on the Advance tab. Choose which blobs you want to get from Cydia (Select Cydia-Saurik as the repository) and click on Save my SHSHs. The blobs will be retrieved from Cydia and will be save in your local machine
    c. Change your host file to add this line 127.0.0.1 gs.apple.com
    d. Run the TSS server from TU
    e. Open iTunes and run the shift+restore using the 3.1.2/3.1.3 firmware

    You should be good to go.
    2010-09-08 06:22 AM
  3. Footballsandite's Avatar
    I will try both right now hold on

    If u have time can u dumbify step two for me?

    Wow! I am retarded the 3.1.3 worked! But how? all the websites says apple doesnt sign them!

    Gah nvm it got half way through and said cannot be restored
    Last edited by Footballsandite; 2010-09-08 at 06:53 AM. Reason: Automerged Doublepost
    2010-09-08 06:53 AM
  4. azraeil's Avatar
    You must have gotten the 1015 error (which is a good error actually). The error is because you are downgrading to a lower firmware but you have a higher baseband. You should be able to get 3.13 to work after kicking out the device from recovery (Using TU as well I think)
    2010-09-08 07:22 AM
LINK TO POST COPIED TO CLIPBOARD